Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1017342] KDE:Extra: Bug digikam crash when selecting map tool
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 12 Jan 2017 10:05:02 +0000
  • Message-id: <bug-1017342-21960-NvNjrCyuI9@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1017342
http://bugzilla.opensuse.org/show_bug.cgi?id=1017342#c6

--- Comment #6 from Episteme PROMENEUR <epistemepromeneur@xxxxxxx> ---
There is no libmarblewidget-qt5-26-16.12.0 in Leap 42.2.
Install libmarblewidget-qt5-25-16.08.2 from the standard repo and see if it
still crashes.

libmarblewidget-qt5-25-16.08.2 is installed

also libmarblewidget-qt5-26-16.12.0 is installed because kde marble 16.12.0 is
installed.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >